/*#region *************** Site Global ********************/
body, td, th, p {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6em;
    color: #062a30;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Lora, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #062a30;
    line-height: 1.2;
}

h1 {
    font-size: 38px;
}

    h1:after {
        content: "";
        display: block;
        width: 80px;
        height: 5px;
        margin-top: 16px;
        background-color: #9ec9ba;
    }

.text-center h1:after {
    margin-left: auto;
    margin-right: auto;
}

h2 {
    font-size: 32px;
}

    h2:after {
        content: "";
        display: block;
        width: 60px;
        height: 3px;
        margin-top: 16px;
        background-color: #9ec9ba;
    }

.text-center h2:after {
    margin-left: auto;
    margin-right: auto;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 21px;
}

h6 {
    font-size: 20px;
}

a {
    color: #ff772d;
}

    a:hover,
    a:active,
    a:focus {
        color: #ff772d;
        text-decoration: underline;
    }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #062a30;
}

@media (min-width: 768px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 24px;
    }
}
/*#endregion*/

/*#region *************** Pane Setup *********************/
.section {
}

    .section.bg-blue {
        background-color: #062a30;
    }

    .section.bg-green {
        background-color: #cde3db;
    }
/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 1440px) {
    .container {
        width: 1410px;
    }
}


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        padding: 0;
        margin-top: 15px;
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

            .navbar-collapse.collapse.in {
                display: block !important;
            }

    .navbar-primary .navbar-toggle {
        margin-right: 0;
    }

    .navbar-primary .navbar-nav {
        margin: 0;
        float: none;
    }

        .navbar-primary .navbar-nav > li {
            float: none;
        }
}
/*#endregion*/

/*#region *************** Navigation *********************/
.navbar-primary {
}
/*#endregion*/

/*#region *************** Layout *************************/
#MainContainer {
}
/*#endregion*/

/*#region *************** Header *************************/
#Header {
}
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
}
/*#endregion*/

/*#region *************** Content Sections ***************/
.cms-content {
}

    .cms-content p {
        margin-bottom: 30px;
    }

    .cms-content ul {
    }

    .cms-content table {
    }
/*#endregion*/

/*#region *************** Footer *************************/
#Footer {
}
/*#endregion*/

/*#region *************** Module Global Defaults *********/
.module-content {
}
/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}

    .module-wrapper .content h1 {
        margin-bottom: .8em;
    }

    .module-wrapper .content h2 {
        margin-bottom: 1em;
    }

    .module-wrapper .content h3 {
        margin-bottom: 1.1em;
    }

    .module-wrapper .content h4 {
        margin-bottom: 1.2em;
    }

    .module-wrapper .content h5 {
        margin-bottom: 1.3em;
    }

    .module-wrapper .content h6 {
        margin-bottom: 1.4em;
    }
/*#endregion*/

/*#region *************** How it works *************/
.module-wrapper.how-it-works {
    display: table;
    background-color: #e1ece6;
    padding-right: 12px;
    width: 100%;
}

    .module-wrapper.how-it-works .thumb-image {
        margin: 0;
        display: table-cell;
        vertical-align: middle;
        margin: 0;
    }

    .module-wrapper.how-it-works .thumb-image img {
        display: inline-block;
        float: left;
        margin-right: 32px;
    }

    .module-wrapper.how-it-works .heading {
        display: table-cell;
        vertical-align: middle;
        margin: 0;
        width: 100%;
        padding-top: 8px;
        padding-bottom: 8px;
        line-height: 20px; 
    }
    
/*#endregion*/


/*#region *************** Content background sets ********/
.blue-bg .module-wrapper {
    background-color: #062a30 !important;
}

    .blue-bg .module-wrapper h1,
    .blue-bg .module-wrapper h2,
    .blue-bg .module-wrapper h3,
    .blue-bg .module-wrapper h4,
    .blue-bg .module-wrapper h5,
    .blue-bg .module-wrapper h6,
    .blue-bg .module-wrapper p {
        color: #ffffff;
    }

.overlay-bg .module-wrapper {
    background-color: transparent !important;
}

    .overlay-bg .module-wrapper h1,
    .overlay-bg .module-wrapper h2,
    .overlay-bg .module-wrapper h3,
    .overlay-bg .module-wrapper h4,
    .overlay-bg .module-wrapper h5,
    .overlay-bg .module-wrapper h6,
    .overlay-bg .module-wrapper p {
        color: #ffffff;
    }
/*#endregion*/


/*#region *************** Master Template: Home **********/
.page-template-home {
}

.page-template-home #Content2 .cms-content {
    padding-left: 0;
    padding-right: 0;
}

    .page-template-home #Content7 {
        background: url(/themes/alphafirstsecurities/images/home-pane7-bg.jpg) center center;
        background-size: cover;
    }
/*#endregion*/

/*#region *************** Master Template: Content *******/
.page-template-content {
}
/*#endregion*/

/*#region *************** General ************************/
/*#endregion*/

/*#region *************** .btn ***************************/
.btn,
.module-type-formbuilder .module-wrapper .btn,
.topbar-secondary-menu a {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    border: none;
    padding: 15px 38px;
    border-radius: 25px;
    color: #062a30;
}

    .btn.btn-default,
    .module-type-formbuilder .module-wrapper .btn {
        color: #ffffff;
        background: #062a30;
    }

    .btn.btn-primary {
        background: #9ec9ba;
         border: 2px solid transparent;
    }

    .btn:hover {
        color: #ffffff;
    }

    .btn.btn-default:hover,
    .module-type-formbuilder .module-wrapper .btn:hover {
        color: #062a30;
        background: #9ec9ba;
    }

    .btn.btn-primary:hover {
        background: #062a30;
        border: 2px solid #9ec9ba;
    }

.topbar-secondary-menu {
    margin-right: 20px;
}

    .topbar-secondary-menu a {
        padding: 3px 16px;
        background: #9ec9ba;
        border: 2px solid transparent;
        text-decoration: none;
        font-weight: normal !important;
        font-size: 18px !important;
    }

        .topbar-secondary-menu a:hover,
        .topbar-secondary-menu a.selected {
            background: #062a30;
            border: 2px solid #9ec9ba;
        }

/*#endregion*/

.module-type-formbuilder .module-wrapper .btn {
    float: none !important;
    display: table;
    margin: 0 auto;
}

/*#region *************** Content Block Overrides ********/
.content-block-188 {
}
    .content-block-188 .bx-viewport .slider-image {
        height: 535px;
    }


    .content-block-188 h2 {
        font-size: 32px;
        color: #ffffff;
        text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
        margin-bottom: 12px !important;
    }

     .content-block-188 h2 small {
            font-size: 20px;
            color: #fff;
            max-width: 690px;
        }

        .content-block-188 h2:after {
            display: none;
        }

    .content-block-188 h3 {
        font-size: 20px;
        color: #ffffff;
        text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
        margin-bottom: 20px !important;
        max-width: 690px;
    }

    .content-block-188 ul {
        margin: 0;
        padding-left: 24px;
    }

        .content-block-188 ul li {
            color: #dee2e3;
            font-size: 21px;
        }

    .content-block-188 .btn {
        margin-top: 30px;
    }

@media (min-width: 480px) {
    .content-block-188 h2 {
        font-size: 36px;
    }

    .content-block-188 h3 {
        font-size: 23px;
    }
}

@media (min-width:768px) {
    .content-block-188 h2 {
        font-size: 50px;
    }

        .content-block-188 h2 small {
            font-size: 27px;
        }

    .content-block-188 h3 {
        font-size: 38px;
        color: #9ec9ba;
    }
}

.content-block-57 {
}

    .content-block-57 h3 {
        font-size: 21px;
    }

    .content-block-57 ul {
        padding-left: 20px;
    }


.content-block-83 {
}

    .content-block-83 .content p {
        font-family: Lora, Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-size: 21px;
        color: #062a30;
    }


.content-block-130 {
}

    .content-block-130 .content-wrapper {
        height: 303px;
    }


.content-block-129 {
}

    .content-block-129 .content-wrapper {
        height: auto;
    }

        .content-block-129 .content-wrapper .content {
            padding-top: 40px;
            padding-bottom: 40px;
        }

@media (min-width: 768px) {
    .content-block-129 .content-wrapper {
        height: auto;
    }

        .content-block-129 .content-wrapper .content {
            padding-top: 60px;
            padding-bottom: 60px;
        }
}

.content-block-131 {
}

@media (max-width: 767px) {
    .content-block-131 .content-wrapper .content {
        padding: 60px 30px 30px 30px;
    }
}
/*#endregion*/

/*#region * Header v08 .header-v08 */
.header-v08 {
}

    .header-v08 #TopBar {
        background-color: #062a30;
    }

    .header-v08 .topbar-wrapper {
        margin-top: 5px;
        margin-bottom: 5px;
    }

        .header-v08 .topbar-wrapper p {
            margin: 0;
        }

        .header-v08 .topbar-wrapper span {
            font-family: Lora, Arial, Helvetica, sans-serif;
            font-weight: 400;
            color: #9ec9ba;
            line-height: 40px;
            vertical-align: middle;
        }

        .header-v08 .topbar-wrapper a {
            font-size: 21px;
            color: #ffffff;
            line-height: 40px;
            margin-left: 10px;
            vertical-align: middle;
        }

@media (max-width: 767px) {
    .header-v08 .topbar-wrapper a {
        font-size: 18px;
    }

    .header-v08 .topbar-wrapper .topbar-secondary-menu a {
        padding: 3px 12px;
        font-size: 15px !important;
        margin: 0 !important;
    }
}

@media (max-width: 600px) {
    .header-v08 .topbar-wrapper {
        text-align: center;
    }

        .header-v08 .topbar-wrapper .topbar-phone {
            float: none !important;
        }

        .header-v08 .topbar-wrapper .topbar-secondary-menu {
            margin-right: 0;
            float: none !important;
        }
}

/*#endregion*/

/*#region * Footer v05 .footer-v05 */
.footer-v05 #Footer {
    background-color: #062a30;
}

    .footer-v05 #Footer p {
        font-size: 16px;
        font-weight: 300;
        color: #ffffff;
    }

    .footer-v05 #Footer h4 {
        color: #ffffff;
        /*margin-top: 30px;*/
        margin-bottom: 30px;
    }

    .footer-v05 #Footer a {
        color: #9ec9ba;
    }

.footer-v05 .footer-associations {
    margin-top: 30px;
}
    .footer-v05 .footer-associations img.img-responsive {
        display: inline-block
    }

.footer-v05 #Copyright {
    border-top: 6px solid #9ec9ba;
}

    .footer-v05 #Copyright span {
        display: inline-block;
        font-size: 13px;
        font-weight: 300;
        color: #7f9aa5;
        line-height: 20px;
        margin-top: 26px;
        margin-bottom: 26px;
    }

        .footer-v05 #Copyright span a {
            color: #7f9aa5;
        }

    .footer-v05 #Copyright .footer-logo {
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }

        .footer-v05 #Copyright .footer-logo img {
            display: inline-block;
        }

@media (min-width:992px) {
    .footer-v05 #Footer h4 {
        margin-top: 0;
    }
}

@media (min-width:768px) {
    .footer-v05 .footer-associations {
        margin-top: 0;
    }
}

/*#endregion*/

/*#region * Menu Primary Underscore .menu-primary_underscore */

@media (max-width: 991px) {
    .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
        width: 82%;
        margin-top: 8px;
    }
}

@media (min-width: 992px) {
    .menu-primary_underscore .navbar-primary {
        margin-top: 0;
        margin-bottom: 0;         
    }

        .menu-primary_underscore .navbar-primary .navbar-header {
            margin-top: 36px;
            max-width: 250px;
        }

            .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
                height: 51px;
                width: 100%;
            }

            .menu-primary_underscore .navbar-primary .navbar-header .navbar-slogan {
                font-family: Lora, Arial, Helvetica, sans-serif;
                font-size: 13.9px;
                font-weight: 700;
                color: #9ec9ba;
                float: left;
                clear: left;
                margin-top: 8px;
            }

        .menu-primary_underscore .navbar-primary .navbar-nav {
            border-left: 1px solid #c7e3da;
        }

            .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
                font-size: 14.5px;
                font-weight: 400;
                color: #062a30;
                line-height: 20px;
                padding: 46px 10px;
                border-right: 1px solid #c7e3da;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:active,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:focus,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:hover,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:active > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:focus > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:hover > a {
                background-color: #062a30;
                color: #9ec9ba;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li > a:after {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                height: 4px;
                content: "";
                background-color: transparent;
                z-index: 10;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:active > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:focus > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:hover > a:after {
                background-color: #9ec9ba;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li.top-node {
                display: none;
            }


            /* Animations - Transition */
            .menu-primary_underscore .navbar-primary,
            .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
                -moz-transition: all 0.4s ease;
                -o-transition: all 0.4s ease;
                -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease;
            }
}

@media (min-width: 1200px) {
    .menu-primary_underscore .navbar-primary .navbar-header {
        margin-top: 48px;
        max-width: 320px;
    }

        .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
            height: 61px;
        }

        .menu-primary_underscore .navbar-primary .navbar-header .navbar-slogan {
            font-size: 16.6px;
            margin-top: 8px;
        }

    .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
        font-size: 15px;
        padding: 56px 14px;
    }

    .menu-primary_underscore .navbar-primary .navbar-nav > li.top-node {
        display: block;
    }
}

@media (min-width: 1440px) {
    .menu-primary_underscore .navbar-primary .navbar-header {
        margin-top: 38px;
        max-width: 504px;
    }

        .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
            height: 71px;
        }

        .menu-primary_underscore .navbar-primary .navbar-header .navbar-slogan {
            font-size: 19.3px;
            margin-top: 8px;
        }

    .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
        font-size: 16px;
        padding: 56px 15px;
    }
}

/*#endregion*/

/*#region * Menu Burger Minimalist Angles .menu-burger_minimalist-angles */
.menu-burger_minimalist-angles .navbar-toggle {
    border: none;
    padding: 0 5px 0 5px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0;
}

    .menu-burger_minimalist-angles .navbar-toggle:active,
    .menu-burger_minimalist-angles .navbar-toggle:focus,
    .menu-burger_minimalist-angles .navbar-toggle:hover {
        background-color: #9ec9ba;
        outline: none;
    }

    .menu-burger_minimalist-angles .navbar-toggle .icon-bar {
        background-color: #062a30;
        display: block;
        width: 33px;
        height: 2px;
        margin: 7px 0 6px 0;
        border-radius: 0;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .menu-burger_minimalist-angles .navbar-toggle:active .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:focus .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:hover .icon-bar {
        background-color: #ffffff;
    }

    .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] {
        background-color: #515151;
    }

        .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] .icon-bar {
            background-color: #ffffff;
        }
/*#endregion*/

/*#region * Menu Mobile Capital Bar .menu-mobile_capital-bar */
@media (max-width: 991px) {
    .menu-mobile_capital-bar .navbar-collapse {
        border: none;
    }

    .menu-primary_underscore .navbar-primary .navbar-header .navbar-slogan {
        display: none;
    }

    /* first level */
    .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 16px;
        font-weight: 400;
        color: #062a30;
        line-height: 20px;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:active,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:focus,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:hover,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li.dropdown-open > a {
            color: #ffffff;
            background-color: #062a30;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:hover {
                color: #062a30;
                background-color: #9ec9ba;
            }
}
/*#endregion*/
